@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins" , sans-serif;
}
body{
    min-height: 100vh;
    width: 100%;
    background-color: #c8e8e9;
    display: flex;
    align-items: center;
    justify-content: center;
}
.container{
    width: 85%;
    background-color: #fff;
    border-radius: 6px;
    padding: 20px 60px 30px 40px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.container .content{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.container .content .left-side{
    width: 25%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    position: relative;
}
.container .content .left-side .details{
    text-align: center;
    margin-top: 13px;
    margin-bottom: 15px;
}
.container .content .left-side .details i{
    color: #3e2093;
    font-size: 30px;
    margin-bottom: 10px;
}
.container .content .left-side .details .topic{
    font-size: 18px;
    font-weight: 500;
}
.container .content .left-side .details .text-one,
.container .content .left-side .details .text-two{
    font-size: 14px;
    color: #afafb6;
}
.container .content .right-side{
    width: 75%;
    margin-left: 75px;
}
.container .content .right-side .topic-text{
    color: #3e2093;
    font-size: 23px;
    font-weight: 600;
}
.right-side .input-box{
    height: 50px;
    width: 100%;
    margin: 12px 0;
}
.right-side .input-box input,
.right-side .input-box textarea{
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    background-color: #F0F1F8;
    font-size: 16px;
    padding: 0 15px;
    border-radius: 6px;
    resize: none;
}
.right-side .message-box{
    min-height: 110px;
}
.right-side .input-box textarea{
    padding-top: 6px;
}
.right-side .bottons{
    display: inline-block;
    margin-top: 12px;
}
.right-side .bottons input[type = "button"]{
    color: #fff;
    font-size: 18px;
    outline: none;
    border: none;
    padding: 8px 16px;
    border-radius: 6px;
    background-color: #3e2093;
    cursor: pointer;
    transition: all 0.3s ease;
}
.right-side .bottons input[type = "button"]:hover{
    background-color: #5029bc;
}
@media (max-width:744px) {
    .container .content{
        flex-direction: column-reverse;
    }
    .container .content .left-side{
        width: 100%;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 40px;
    }
    .container .content .left-side .phone{
        margin-left: 10px;
    }
    .container .content .right-side{
        width: 100%;
        margin-left: 0;
    }
    .container .content .left-side .email{
        margin-left: 10px;
    }
}


